@import url(//fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400,700&subset=latin,latin-ext);

body{
    background:#1f1d1e;
    font-family: 'Open Sans', sans-serif;
    color:#fff;
    font-size:11px;
}
*{
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

h1,h2,h3,h4,h5,h6{
    font-family:'Montserrat', sans-serif;
}
a, a:visited, #footer a, #footer ul li a, #footer ul li a:hover{
    color:#cf414b;
    text-decoration:none;
}
p{
    margin:0;
}


/* LAYOUT */
header, #footer{
    background:url('images/headerFooterBg.jpg');
}
header .wrapper, #footer .wrapper{
    background:none;
    padding:0;
    min-height:100px;
}
.wrapper{
    width:1050px;
    position:relative;
    padding:10px 0;
}
#topContainer{
    clear:both;
    min-height:550px;
    background:url('images/topContainerBg.gif') repeat-x left 95%;
}
#bottomContainer{
    margin-bottom:50px;
}
#bottomContainer h3{
    color:#666;
    font-size:18px;
    text-align:center;
    margin: 50px 0 20px;
}

/* WELCOME */
.signupWrap{display:none;}
.not-logged #welcome {
    background: #000;
    background: rgba(0,0,0,0.4);
    border: 3px solid #262424;
    display: block;
    padding: 10px;
    text-align: center;
    width: 275px;
    margin: 15px 40px 0 0;
    text-transform: uppercase;
    color: #666;
    font-family: 'Montserrat', sans-serif;
}
.not-logged #welcome a.btn-s{
	color:#cf414b;
	padding:0;
	background:none;
	border:none;
	text-decoration:none;
	box-shadow: none;
}
.not-logged #welcome a.btn-s:hover{color:#fff;}
#welcome .ask-user em{font-size:12px;}
#welcome #signinDropdownContainer {
    background-color: #1c1c1c;
    top: 38px;
    right: -3px;
    border: 3px solid #262424;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    box-shadow:none;
}
#signinDropdownContainer .blockLabels input[type=text], #signinDropdownContainer .blockLabels input[type=password]{
    background:#e6e7e8;
    border-radius: 0;
}
#signinDropdownContainer FORM .submitButton,
#signinDropdownContainer FORM .submitButton:hover {
    margin-bottom: 1em;
    padding: 8px;
    font-size: 14px;
    border: none;
    background-image: none;
}
FORM INPUT[type=checkbox]{
	width:auto;
	height:auto;
}
#signinDropdownContainer .account-tools LI {
    border-top: 1px solid #2a2a2a;
}
#signinDropdownContainer .account-tools LI:last-child {
    border-bottom: 1px solid #2a2a2a;
}
FORM button[type=button]:hover, FORM button[type=submit]:hover, button.next:hover {
background-color: #e55761;

padding: 0.8em 0 0.5em;
}
.nesto {
    background: none;
    position: absolute;
    right: 30px;
    bottom: 35px;
    color: #fff;
    font-size: 12px;
    text-align: right;
    padding: 0;
    text-shadow: 1px 1px 1px #000000;
}
/* FORM */
#form {
    width: 280px;
    position:absolute;
    right:37px;
    top:25px;
    padding:0;
    background:none;
    margin:0;
}
#form label{
    color:#888;
    text-transform:uppercase;
    font-size:12px;
}
FORM input[type=text], FORM input[type=number], FORM input[type=tel], FORM input[type=password], FORM input[type="email"], FORM textarea{
    padding: 6px;
    background: #e6e7e8;
    border: none;
    width: 100%;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    color: #000;
}
FORM input[type=text]:focus, FORM input[type=number]:focus, FORM input[type=tel]:focus, FORM input[type=password]:focus, FORM input[type="email"]:focus, FORM textarea:focus, #signinDropdownContainer .blockLabels input[type=text]:focus, #signinDropdownContainer .blockLabels input[type=password]:focus{
    background: #fff;
}
FORM SELECT {
padding: 6px;
background: #e6e7e8;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
height: 30px;
color: #000;
line-height: 25px;
}
.birthday_day{width:27%;}
.birthday_month{width:40%;}
.birthday_year{width:30%;}

FORM button[type=button], FORM button[type=submit], button.next{
    background:#cf414b;
    box-shadow:0 5px 0 #c23d45;
    color:#fff;
    width:100%;
    text-align:center;
    font:normal 17px 'Montserrat', sans-serif;
    white-space:normal;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    border:none;
    text-shadow:none;
    text-transform:uppercase;
    padding:0.8em 0 0.5em;
    margin-top:25px;
}
.genderBox{
    width:100%;
    float:left;
}
.menuIam {
margin-right: 3px;
margin-bottom: 12px;
}
.disclaimer {
color: #666;
}
.disclaimer a{
    color:#cf414b;
}
#form h3{font-size:18px;color:#1b1b1b;text-align:center;margin-bottom:25px;line-height: 30px; font-weight: bold; }
#form h3 span{font-size:22px;color:#e9dec2;text-transform:uppercase; font-weight: normal; }

#mainImage {
    margin:-35px auto 0;
    display:table;
    position:relative;
}
#mainImage img{
    padding:13px;
    background:#fff;
}
#salesText{position:absolute;left:0;top:40px;text-align:left;padding:0;width:320px;float:left;text-transform:uppercase;}
#salesText h3 {font-size: 57px;color: #fff;font-weight:bold;line-height:60px;margin-bottom: 27px;}
#salesText p{font-size:14px;color:#e6e7e8;line-height:16px;font-family:'Montserrat', sans-serif;}
#salesText p span{color:#cf414b;}

/* MEMBERS */
UL.profiles{
    margin:0 auto;
}
UL.profiles.short LI, UL.profiles.thumbView LI {
    width: 18% ;
    position:relative;
    overflow:hidden;
    }
UL.profiles.short LI:hover .thumbnail{
    background:#cf414b;
}
/*.browser-internet-explorer-8 UL.profiles.short LI, UL.profiles.thumbView LI {
    width: 31% !important;}*/
UL.profiles .thumbnail .age .age-number, UL.profiles .thumbnail CITE, UL.profiles.short LI .profileInfo P .location{
    display:none;
}
UL.profiles .profileListThumbnail .owner-media-count {
    background:#cf414b;
    background:rgba(207, 65, 75, 0.8);
    border:none;
    border-radius: 0 5px 5px 0;
    margin-left: 0;
    margin-top: -2em;
    padding: .3em .8em;
}
UL.profiles .profileListThumbnail .owner-media-count A {
    color:#fff;
    text-transform:uppercase;
    font-size:11px;
}
UL.profiles.short .thumbnail{
    border:none;
    padding:10px;
    background:#e6e7e8;
}
UL.profiles.short LI .profileInfo {
    width: 100%;
    text-align: center;
    z-index: 2;
    top: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    box-sizing: border-box;
}
UL.profiles .title, UL.profiles .username {
    padding: 6px 0;
    margin:0;
}

UL.profiles .username a{
    color:#fff;
    font-size:14px;
}
UL.profiles .username a:hover{
    color:#cf414b;
}
#hp_profile_6{
    display:none;
}

/* FOOTER */
#footer{
    color:#666666;
    padding:70px 0;
    font-family:'Montserrat', sans-serif;
} 
#footer UL LI{
    border:none;
}


/* m.rancic,27.05.2014. */
#footer ul { margin-top: 1em; }
#footer ul li a { font-weight: normal; }
#footer ul li a:hover { color: #CD3842; }
#signinDropdownContainer FORM .submitButton:hover, FORM button[type=button]:hover, FORM button[type=submit]:hover { box-shadow: 0 5px 0 #C23D45; }
#signinDropdownContainer input[type="text"], #signinDropdownContainer input[type="password"] { border-radius: 0; }
.browser-internet-explorer-8 .wrapper { max-width: 1050px; }
.browser-internet-explorer-8 UL.profiles.short LI, .browser-internet-explorer-8 UL.profiles.thumbView LI { width: 18%; }
.browser-internet-explorer-8 #footer ul li a { color: #CF414B; }
#cookie-policy { color: #666; text-align: center; }
#registerMultiStepContainer .error a {color: red; text-decoration: underline;}
/* 28.04.2015. */
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }
.regGeoLocationContainer #form_signup_city_name {
    font-size: 1.3em;
    color: #fff;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.75em;
    margin-bottom: 0;
    text-transform: none;
    color: #666;
}
.w100 { width: 100%; }
/**/


/* RESPONSIVE */
body {
    overflow-x:hidden;}
@media screen and (max-width:1024px){
    .wrapper{
        width:auto; max-width:690px;
    }
    #salesText {
    position: static;
    text-align: center;
    width: 100%;
    margin: 50px 0;
    }
    #mainImage {
    margin: 0;
    float: left;
    }
    #form {
    width: 47%;
    position: static;
    float: right;
    }
}

@media screen and (max-width:768px){
    .wrapper{
        max-width:480px;
    }
    .not-logged #welcome{
        width:100%;
    }
	UL.profiles {
        width: auto;
    }
    #mainImage {
    float: none;
    margin: 40px auto;
    }	
	#form {
    width: 73%;
    position: static;
    float: none;
    margin: 0 auto;
    }
    #topContainer {
    background-position: left 98.3%;
    }
    UL.profiles.short LI, UL.profiles.thumbView LI{
        width:31%;
    }
    .not-logged #welcome {
    width: 100%;
    margin: 20px 0;
    }
    #signinDropdownContainer{
        width:101%;
    }
    #hp_profile_6{
        display:inline-block;
    }
}
	
@media screen and (max-width:480px){
    .wrapper{
        max-width:320px;
    }
    UL.profiles.short LI, UL.profiles.thumbView LI {
    width: 48%;
    }
    #form {
    padding: 0;
    width: 100%;
    }
	#salesText h3 {
	font-size:40px; 
	line-height:auto;}
}
@media screen and (max-width:320px){
    .wrapper{
        max-width:300px;
    }
    #form {
    width: 92%;
    }
    #mainImage img{width:100%;}
}

@media screen and (min-width:2000px) { body { font-size: 10px; } }
#footer h2 { margin-bottom: 20px; }
.browser-internet-explorer-8 UL.profiles.short LI, .browser-internet-explorer-8 UL.profiles.thumbView LI { width: 31%; }
.browser-internet-explorer-8 #footer ul li a { color: #850605; }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { #middleCont { width: 500px; } }

/* m.rancic,27.05.2014. */
@media screen and (min-width:2000px) { .wrapper { max-width: 1050px; } }
/**/

/* custom footer tweak */
#footer p {color:#666; }
#footer a {color:#666 !important; text-decoration:underline !important;}
#footer .custom-footer a {font-size: 16px;}
#footer a:hover {color:#fff !important;}
#footer .custom-footer {margin-bottom:1em; padding-bottom:4.5em; border-bottom:1px dotted #555;}
#footer .custom-footer P {font-size:1.4em; line-height:1.4em; padding:6px 0; color:#eee; text-shadow:1px 1px 0 rgba(0,0,0,.3);}
#footer .custom-footer h2 {color:#E55761; font-size:3em; margin-bottom:.5em; text-shadow:1px 1px 0 rgba(0,0,0,.3);}
#registerMultiStepContainer #form_signup_cross_regs_sponsors a { color: #666; text-decoration: underline; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	background: #e6e7e8;
    border: none;
	border-radius: 0;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #000;
	font-size: 1.1em;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
	color: #fff;
}
#c-Home .select2-results__option[aria-selected] {
    color: #333;
}
#c-Home .select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: white;
}